List members
GET
Lists all agents/admins in a team.
ApiKeyAuthheader
Authorization<token>teamId*stringThe team id
Format
uuidList of agents/admins in the specified team
application/json- response
data?array<>curl -X GET 'https://dev.dixa.io/v1/teams/{teamId}/agents' \ -H 'Authorization: <API token>'{}
"data": []
{},
"id": "e8333378-62ed-4062-93b5-fadae6f41175",
"name": "Agent A",
"email": "aa@example.org"
{}
"id": "40735745-9fde-4b6d-8941-e82e4e6d5001",
"name": "Agent B",
"email": "ab@example.org"